<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Benhaviors</h3>
<!-- type attribute added to an ol can change the default numbered list to the desired type. -->
<!-- start attribute can determine which number we can start our ordered list. -->
<!-- reversed attribute changes the order of the numbering. -->
	<ol type="i">
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>LeBron James</li>
	</ol>

	<ol start="2" type="A">
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>LeBron James</li>
	</ol>

	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>LeBron James</li>
	</ol>
<!-- tags which don't need closing tags are called Self-Closing tags. These tags usually don't contain other elements or text. -->
<!-- img tag is a self-closing tag and usually comes with a src attribute
	src attribute allows out img tag to locate the file/image to display. (.jpg, .png, .gif, .svg)

		- relative path - is added to locate the image/resource which is on the same machine/server as the HTML file

			./ means same folder
			../ means one folder higher

		- absolute path - is added to locate an image/resource which is not on the same machine/server as the html file.

		height and width attributes adjusts the height and width of our image based on pixels.

		height and width is better adjusted using CSS. Because in CSS we can make the measurements more fluid than just using pixels.

		-->
	<img src="./images/HTML5.png"height="100" width ="100" alt="logo of HTML5"/>

	<img src="./images/Jollibee.png"height="250" width="250"/>

	<img src="https://assets.pokemon.com/assets/cms2/img/pokedex/full/025.png"height="200" width ="200"/>
	<hr>
	<h1>Thomas B. Hill</h1>

	<h3>Full Stack Web Developer</h3>

	<img src="./images/Thomas.png" height="300" width ="300"alt="photo of me"/>

	<hr />
	<h2>Links</h2>
	<!-- We use links to be able to go to other html or web pages.

	a - anchor tags - allows us to create a link with a relative and absolute path.

		-Relative links are links to pages which are on the same machine or server as the current page.

		-Absolute links are links to pages which are on another machine/server as the current page.

	href - hypertext reference - is an attribute added to an anchor tab to determine the destination or locate the page we will go to. 

		Not adding an href to an anchor actually defaults the anchor to look like text.

	target="_blank" is added on an absolute link to open a new tab when the absolute link is used.
	 -->
	<a>Am I a Link?</a>
	<a href="https://zuitt.co" target="_blank">Go To Zuitt</a>
	<a href="./link.html">Go to Link Page</a>
	<a href="./relative/relative.html">Go to Relative</a>
</body>
</html>